#workingsLP{}
/*#wrapWorkings{background: #CDECFF;}*/
@media screen and (min-width: 768px) {

    #workingsLP #mvStarlink {
        background: #012b5a url(/content/dam/au-com/brand/tsunagu/starlink2026/tech/img/bg-kv-workings_39bf77b2b53d7da7.webp);
        background-repeat: no-repeat;
        background-position: center top;
        padding-bottom: 0;
        position: relative;
        background-size: auto 100%;
    }
    #wrapWorkings{}
    #wrapWorkings .wrapH2{background: #fff; padding: 60px 0; text-align: center; font-size: 40px;}
    #wrapWorkings .wrapH2 h2{font-weight: bold;}
    #wrapWorkings .workingsBox{
        max-width: 890px;
        margin: 0 auto;
        padding: 100px 0;
        text-align: center;
        color: #fff;
    }
    #wrapWorkings .workingsBox h3{font-size: 30px;}
    #wrapWorkings .workingsBox#working01 h3{
        width: 356px;
        margin: 0 auto 80px;
        background:url(/content/dam/au-com/brand/tsunagu/starlink2026/tech/img/bg-tit-starlink_391618b267123c4f.webp);
        background-repeat: no-repeat;
        background-size:100% auto ;
        background-position: center bottom;
        padding-bottom: 30px;
    }
#wrapWorkings .workingsBox .boxTxt{ margin: 0 auto 70px;}
    #wrapWorkings .workingsBox .lead{
    margin: 0 auto 30px;
    font-size: 26px;  
    line-height: 1.8;
}
#wrapWorkings .workingsBox .txt{line-height: 2.2;}
#wrapWorkings .workingsBox .txt + .ulNote{margin: 10px auto 0; text-align: left; font-size: 12px; max-width: 650px;}
   
}

/*---------------- SP ----------------*/
@media screen and (min-width: 0px) and (max-width: 767.98px) { 
    #wrapWorkings{}
    #wrapWorkings .wrapH2{background: #fff; padding: 10% 0; text-align: center; font-size: 8vw; }
    #wrapWorkings .wrapH2 h2{font-weight: bold;}
    #wrapWorkings .workingsBox{
        width: 90%;
        margin: 0 auto;
        padding: 15vw 0;
        text-align: center;
        color: #fff;
    }
    #wrapWorkings .workingsBox h3{font-size: 6vw;}
    #wrapWorkings .workingsBox#working01 h3{
        width: 84vw;
        margin: 0 auto 10%;
        background:url(/content/dam/au-com/brand/tsunagu/starlink2026/tech/img/bg-tit-starlink_391618b267123c4f.webp);
        background-repeat: no-repeat;
        background-size:100% auto ;
        background-position: center bottom;
        padding-bottom: 8vw;
    }
#wrapWorkings .workingsBox .boxTxt{width: 90%; margin: 0 auto 10%;}
#wrapWorkings .workingsBox .lead{
    margin: 0 auto 10%;
    font-size: 5vw;  
    line-height: 1.8;
    text-align: center;
}
#wrapWorkings .workingsBox .txt{line-height: 2.2; margin: 0 auto; text-align: left;}


#wrapWorkings .workingsBox .txt + .ulNote{margin: 3% auto 0; text-align: left; font-size: 2.6vw; }

}